import React from 'react';
export default function PhotoFrameFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M175.38-183.08V-240H80v-520h800v520h-95.38v56.92zm90-201.54h430L564.62-559.38 440-399.38l-83.85-101.54z" })));
}
